<?xml version='1.0' encoding='utf-8' standalone='yes'?>
<preferred-activities>
    <item name="com.huawei.hsl/com.huawei.hsl.MainActivity">
        <filter>
            <action name="android.intent.action.VIEW" />
            <cat name="android.intent.category.DEFAULT" />
            <type name="application/pdf" />
            <scheme name="file" />
            <scheme name="content" />
        </filter>
    </item>
    <item name="com.huawei.hsl/com.huawei.hsl.MainActivity">
        <filter>
            <action name="android.intent.action.VIEW" />
            <cat name="android.intent.category.DEFAULT" />
            <type name="application/vnd.ms-powerpoint" />
            <type name="application/vnd.openxmlformats-officedocument.presentationml.presentation" />
            <type name="application/vnd.openxmlformats-officedocument.presentationml.template" />
            <type name="application/vnd.openxmlformats-officedocument.presentationml.slideshow" />
            <scheme name="file" />
            <scheme name="content" />
        </filter>
    </item>
    <item name="com.huawei.hsl/com.huawei.hsl.MainActivity">
        <filter>
            <action name="android.intent.action.VIEW" />
            <cat name="android.intent.category.DEFAULT" />
            <type name="application/vnd.ms-excel" />
            <type name="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet" />
            <type name="application/vnd.openxmlformats-officedocument.spreadsheetml.template" />
            <scheme name="file" />
            <scheme name="content" />
        </filter>
    </item>
    <item name="com.huawei.hsl/com.huawei.hsl.MainActivity">
        <filter>
            <action name="android.intent.action.VIEW" />
            <cat name="android.intent.category.DEFAULT" />
            <type name="application/msword" />
            <type name="application/vnd.openxmlformats-officedocument.wordprocessingml.document" />
            <type name="application/vnd.openxmlformats-officedocument.wordprocessingml.template" />
            <scheme name="file" />
            <scheme name="content" />
        </filter>
    </item>
</preferred-activities>
